@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ihuKvPJ:before {
  content: "\e000";
}
.H5XicnjI9M:before {
  content: "\e001";
}
.vhdGUSF:before {
  content: "\e002";
}
.Ph7eskNAz:before {
  content: "\e003";
}
.L5wMLtnu0N:before {
  content: "\e004";
}
.Ij06HeUfrbc:before {
  content: "\e005";
}
.PZwEnKff:before {
  content: "\e006";
}
.h1mavbjJ2iT:before {
  content: "\e007";
}
.s2HEXC8Hjf:before {
  content: "\e008";
}
.HTusSJCZP:before {
  content: "\e009";
}
.WhLz41hoM:before {
  content: "\e00a";
}
.P5PVsPn8:before {
  content: "\e00b";
}
.L3hJcID:before {
  content: "\e00c";
}
.cJ22uW:before {
  content: "\e00d";
}
.fHQ6qtX:before {
  content: "\e00e";
}
.mIdLIBMKUYf:before {
  content: "\e00f";
}
.Zbw57hKZ:before {
  content: "\e010";
}
.dcXundHV9Qy:before {
  content: "\e011";
}
.O4rkeWp:before {
  content: "\e012";
}
.LmNo9vQw:before {
  content: "\e013";
}
.G95xuGXGw0B:before {
  content: "\e014";
}
.RYv63CK:before {
  content: "\e015";
}
.jxsmlA2c:before {
  content: "\e016";
}
.vWSeDb:before {
  content: "\e017";
}
.e3LUCcp:before {
  content: "\e018";
}
.MKr7rJ:before {
  content: "\e019";
}
.W5nhvoNA:before {
  content: "\e01a";
}
.pYKr7BFvJdf:before {
  content: "\e01b";
}
.MSGUNgxZFI:before {
  content: "\e01c";
}
.J0doNc7qx6q:before {
  content: "\e01d";
}
.LqSjjeO:before {
  content: "\e01e";
}
.wZ44pBAVI:before {
  content: "\e01f";
}
.RZj5PmCFnuh:before {
  content: "\e020";
}
.h0Uno3j:before {
  content: "\e021";
}
.Z25RDpTD1:before {
  content: "\e022";
}
.iaUX1pNJ:before {
  content: "\e023";
}
.ggdEBjiF:before {
  content: "\e024";
}
.JFGz0K1:before {
  content: "\e025";
}
.vwcANW:before {
  content: "\e026";
}
.O3iMI4GTLQ6:before {
  content: "\e027";
}
.mVOcPSqIM:before {
  content: "\e028";
}
.q8jCQp:before {
  content: "\e029";
}
.YnBEuxPU:before {
  content: "\e02a";
}
.JmehbkhDg:before {
  content: "\e02b";
}
.brDPFiVMiHt:before {
  content: "\e02c";
}
.d6TJ1c9U:before {
  content: "\e02d";
}
.IKC4PkuN:before {
  content: "\e02e";
}
.TMbUXqCT:before {
  content: "\e02f";
}
.DaaU61GRcf:before {
  content: "\e030";
}
.hemld6mau:before {
  content: "\e031";
}
.x3mpMZxS:before {
  content: "\e032";
}
.Ot508MkZ:before {
  content: "\e033";
}
.PB6VmI41Zk:before {
  content: "\e034";
}
.vo3mpZ:before {
  content: "\e035";
}
.U0tPhgtdyF:before {
  content: "\e036";
}
.YTIcpmn:before {
  content: "\e037";
}
.wlJ3LXAW2:before {
  content: "\e038";
}
.dxbuAH5:before {
  content: "\e039";
}
.EguDy1NaOOt:before {
  content: "\e03a";
}
.G0KjhEXkeV:before {
  content: "\e03b";
}
.WriYigFmCU7:before {
  content: "\e03c";
}
.a23sng:before {
  content: "\e03d";
}
.VTnxoJ3KmK:before {
  content: "\e03e";
}
.q7dgqj:before {
  content: "\e03f";
}
.a1tLx89:before {
  content: "\e040";
}
.ICQGQwYPoX:before {
  content: "\e041";
}
.LEWgI0FbUc:before {
  content: "\e042";
}
.x5F0bxokR5:before {
  content: "\e043";
}
.KE88iy76Ad0:before {
  content: "\e044";
}
.dIuZ4Jtgx7:before {
  content: "\e045";
}
.SoPud06wWP:before {
  content: "\e046";
}
.v8NSp9bi:before {
  content: "\e047";
}
.bq9gTm:before {
  content: "\e048";
}
.XfcLZbj:before {
  content: "\e049";
}
.aeZMGEN3is:before {
  content: "\e04a";
}
.HCMXg3VyXCX:before {
  content: "\e04b";
}
.OBHcBJ0Ae:before {
  content: "\e04c";
}
.Y7wRyfmjml:before {
  content: "\e04d";
}
.bBMFKa:before {
  content: "\e04e";
}
.rWerQmtyYhr:before {
  content: "\e04f";
}
.dhLMMz:before {
  content: "\e050";
}
.qNEfDe:before {
  content: "\e051";
}
.xP64ZSS:before {
  content: "\e052";
}
.yaKy2C:before {
  content: "\e053";
}
.HFCSnGn:before {
  content: "\e054";
}
.sldNN5yt:before {
  content: "\e055";
}
.Sfy1CMFWdy:before {
  content: "\e056";
}
.Mc4622i3o:before {
  content: "\e057";
}
.MuUAAIFn:before {
  content: "\e058";
}
.kTqdgD:before {
  content: "\e059";
}
.efzHbH3:before {
  content: "\e05a";
}
.YadrLvAy:before {
  content: "\e05b";
}
.DIdkJoEbKaG:before {
  content: "\e05c";
}
.lBnkm4:before {
  content: "\e05d";
}
.TWZJ3j:before {
  content: "\e05e";
}
.vVymSUQfO:before {
  content: "\e05f";
}
.HxhcNCet3jp:before {
  content: "\e060";
}
.vbWAO4:before {
  content: "\e061";
}
.H41KfuP:before {
  content: "\e062";
}
.yXNhxzizPc:before {
  content: "\e063";
}
.AngKQUbBOw0:before {
  content: "\e064";
}
.iFwdD8UU:before {
  content: "\e065";
}
.T67udSNEk:before {
  content: "\e066";
}
.Uf1dPqkAaMl:before {
  content: "\e067";
}
.DsDMcDxBs:before {
  content: "\e068";
}
.ecSAIEu7T:before {
  content: "\e069";
}
.eaRBA2cm:before {
  content: "\e06a";
}
.YMnNnHL:before {
  content: "\e06b";
}
.hefAyKhp:before {
  content: "\e06c";
}
.FItoQPxhY7U:before {
  content: "\e06d";
}
.UBgZw2jty:before {
  content: "\e06e";
}
.ww0W9RNcD2:before {
  content: "\e06f";
}
.Jc1Ki1BxGfL:before {
  content: "\e070";
}
.IaUeAiwk4N:before {
  content: "\e071";
}
.JRKTzgde:before {
  content: "\e072";
}
.k3SQHH9uGr6:before {
  content: "\e073";
}
.OUy7hr58d:before {
  content: "\e074";
}
.DXKG8rKGK:before {
  content: "\e075";
}
.DfwVsZD:before {
  content: "\e076";
}
.U00xe3Mlp:before {
  content: "\e077";
}
.lhof6cXQ0f:before {
  content: "\e078";
}
.vbgA6JKdz3:before {
  content: "\e079";
}
.CeGel1wxMf:before {
  content: "\e07a";
}
.rzTcGbmJ:before {
  content: "\e07b";
}
.bA6YFBQB6O:before {
  content: "\e07c";
}
.J4rebUYZE9W:before {
  content: "\e07d";
}
.e2KWwcuGWU:before {
  content: "\e07e";
}
.lWbgrGFQazj:before {
  content: "\e07f";
}
.Z0K04BxgR:before {
  content: "\e080";
}
.d1Wmuw:before {
  content: "\e081";
}
.HxBHQW4aj:before {
  content: "\e082";
}
.lxFdrYMq:before {
  content: "\e083";
}
.zL2rli:before {
  content: "\e084";
}
.FmXZu4eRAs0:before {
  content: "\e085";
}
.yu1rfeQe7:before {
  content: "\e086";
}
.hTDBZ55hp:before {
  content: "\e087";
}
.bsqV5j1aE:before {
  content: "\e088";
}
.OBmJp2:before {
  content: "\e089";
}
.Ais13nE2O:before {
  content: "\e08a";
}
.fUfLqJk:before {
  content: "\e08b";
}
.u98Y8EOiNU:before {
  content: "\e08c";
}
.EpyxWeaxZ:before {
  content: "\e08d";
}
.fZP4nyrK:before {
  content: "\e08e";
}
.EH2uc33rKw:before {
  content: "\e08f";
}
.HZ0Hs0:before {
  content: "\e090";
}
.IwjcGC9I4uu:before {
  content: "\e091";
}
.JbngZWWfBUW:before {
  content: "\e092";
}
.pgEyw5CzH:before {
  content: "\e093";
}
.xdpx0Y:before {
  content: "\e094";
}
.Tf7y72Jlhx:before {
  content: "\e095";
}
.k3yldAn:before {
  content: "\e096";
}
.TNe7uCkJ:before {
  content: "\e097";
}
.yWwaMYx:before {
  content: "\e098";
}
.p8gK5lp:before {
  content: "\e099";
}
.s3QgcHcXDn:before {
  content: "\e09a";
}
.Nedvwe:before {
  content: "\e09b";
}
.i1K3bjf:before {
  content: "\e09c";
}
.jeajEa:before {
  content: "\e09d";
}
.MCXRsPihdx:before {
  content: "\e09e";
}
.mKVzLum6Z:before {
  content: "\e09f";
}
.JZlba5dkYCS:before {
  content: "\e0a0";
}
.HBvSKs:before {
  content: "\e0a1";
}
.lNA2vdxA:before {
  content: "\e0a2";
}
.SDCnwYRMKL:before {
  content: "\e0a3";
}
.bIq082:before {
  content: "\e0a4";
}
.ToXKX5bCVc:before {
  content: "\e0a5";
}
.rVoDcLe8eE:before {
  content: "\e0a6";
}
.dArTiEfCzSJ:before {
  content: "\e0a7";
}
.XDQoHCZMn:before {
  content: "\e0a8";
}
.B1ROZX0djo:before {
  content: "\e0a9";
}
.sNQ3mq44:before {
  content: "\e0aa";
}
.nrmqBeUojDE:before {
  content: "\e0ab";
}
.z0Q4uxj:before {
  content: "\e901";
}
.PwrOXKhfeb0:before {
  content: "\e902";
}
.MIUnhj3:before {
  content: "\e903";
}
.ore2o7lfkKm:before {
  content: "\e904";
}
.k1IIm9S:before {
  content: "\e905";
}
.pMXbJyLtC4:before {
  content: "\e906";
}
.URkBHYf9s2Q:before {
  content: "\e907";
}
.EunRPpWX:before {
  content: "\e908";
}
.pI6fgvJ:before {
  content: "\e909";
}
.wTL21kVgJ:before {
  content: "\e90a";
}
.QyCQqBCvCQa:before {
  content: "\e90b";
}
.F2sKt1tch9:before {
  content: "\e90c";
}
.SjFamdLZhW:before {
  content: "\e90d";
}
.SQJNvYjy6f:before {
  content: "\e90e";
}
.BWXiAt4C:before {
  content: "\e90f";
}
.cVZW3drtijL:before {
  content: "\e910";
}
.RIh7ojfp:before {
  content: "\e911";
}
.zYibks9zmK:before {
  content: "\e912";
}
.TJMnXchyl2E:before {
  content: "\e913";
}
.wV0hvQLalz:before {
  content: "\e914";
}
.QOklSRMCnM:before {
  content: "\e915";
}
.hFzjab:before {
  content: "\e916";
}
.NHdkgggw:before {
  content: "\e917";
}
.OjKYVrm9d:before {
  content: "\e918";
}
.YsVM9mCAKvZ:before {
  content: "\e919";
}
.Gi6zOB:before {
  content: "\e91a";
}
.J1hhYVu:before {
  content: "\e91b";
}
.d3qKRHY:before {
  content: "\e91c";
}
.jOBDP4C6:before {
  content: "\e91d";
}
.HXi2EHHOj2:before {
  content: "\e91e";
}
.awJMWS:before {
  content: "\e91f";
}
.UI7EutcGFIR:before {
  content: "\e920";
}
.fV1wq2aYIW:before {
  content: "\e921";
}
.cqGcoZW2E5:before {
  content: "\e922";
}
.twy1OLgDac:before {
  content: "\e923";
}
.GY24sG8KCc:before {
  content: "\e924";
}
.liPwmX2m7f:before {
  content: "\e925";
}
.oKWKQSLECiH:before {
  content: "\e926";
}
.bylGDjt:before {
  content: "\e927";
}
.juOOmGFbGy:before {
  content: "\e928";
}
.T4a3hosjVlL:before {
  content: "\e929";
}
.SdERcu:before {
  content: "\e92a";
}
.rhuPxKahku:before {
  content: "\e92b";
}
.Rorl1dbKCB:before {
  content: "\e92c";
}
.kQxpJQ:before {
  content: "\e92d";
}
.ObzF5TKozov:before {
  content: "\e92e";
}
.jmUyqGI1Nj:before {
  content: "\e92f";
}
.cJtBn3:before {
  content: "\e930";
}
.q8V4pyV7:before {
  content: "\e931";
}
.wPFtQ78rfxv:before {
  content: "\e932";
}
.n9lvZLtMFCk:before {
  content: "\e933";
}
.JfbcTYPWT:before {
  content: "\e934";
}
.u5nAl5PK3ny:before {
  content: "\e935";
}
.eoKY1NPmB:before {
  content: "\e936";
}
.U1UQy9:before {
  content: "\e937";
}
.VlRcJKa1lF:before {
  content: "\e938";
}
.Usu9fs1:before {
  content: "\e939";
}
.EhQcX8lv:before {
  content: "\e93a";
}
.poj5A9O7H:before {
  content: "\e93b";
}
.KyBsw2:before {
  content: "\e93c";
}
.TStQ8ay17:before {
  content: "\e93d";
}
.UeHnp3:before {
  content: "\e93e";
}
.yzPJ9jua:before {
  content: "\e93f";
}
.jF8M9kO1G:before {
  content: "\e940";
}
.lnubLD:before {
  content: "\e941";
}
.hP0kQE32i:before {
  content: "\e942";
}
.kWI7CeGZ:before {
  content: "\e943";
}
.jTdT53uRQnS:before {
  content: "\e944";
}
.ToaIumS1ugv:before {
  content: "\e945";
}
.dLkI34g4MzA:before {
  content: "\e946";
}
.AnSK64doUHd:before {
  content: "\e947";
}
.S8ajOoy:before {
  content: "\e948";
}
.OaQ5cvLq:before {
  content: "\e949";
}
.pgHHsxFM:before {
  content: "\e94a";
}
.ZoKPwXyM:before {
  content: "\e94b";
}
.mtovBjh6tiP:before {
  content: "\e94c";
}
.MtfZe7bau:before {
  content: "\e94d";
}
.qBRJUQhfx:before {
  content: "\e94e";
}
.rbQmDw1:before {
  content: "\e94f";
}
.iDaTtv:before {
  content: "\e950";
}
.uXCCAMiQuE:before {
  content: "\e951";
}
.RciMXc:before {
  content: "\e952";
}
.xBE6Azh:before {
  content: "\e953";
}
.WZM3sAw9o6:before {
  content: "\e954";
}
.zjKsH6cmAEY:before {
  content: "\e955";
}
.eQRrhzfMsOx:before {
  content: "\e956";
}
.qiJkqLJ:before {
  content: "\e957";
}
.ujBNZ7M:before {
  content: "\e958";
}
.cwoJSbyc0:before {
  content: "\e959";
}
.EFdskXSTN:before {
  content: "\e95a";
}
.SRaEb9Wmy:before {
  content: "\e95b";
}
.Ge2wPgOeb:before {
  content: "\e95c";
}
.bCFt0ieK:before {
  content: "\e95d";
}
.f4H5txp77:before {
  content: "\e95e";
}
.p05oE5Wo:before {
  content: "\e95f";
}
.vQ1chAy:before {
  content: "\e960";
}
.ERFn0Wo:before {
  content: "\e961";
}
.WZSz3m:before {
  content: "\e962";
}
.deAGwXpho:before {
  content: "\e963";
}
.H2mkcVDNe:before {
  content: "\e964";
}
.bwsmwIaTZnJ:before {
  content: "\e965";
}
.NBex5qeRl:before {
  content: "\e966";
}
.zAaYPOCo:before {
  content: "\e967";
}
.qGqrEExjP:before {
  content: "\e968";
}
.bBuDK3:before {
  content: "\e969";
}
.rFLgjX:before {
  content: "\e96a";
}
.RmuAoDPFrqJ:before {
  content: "\e96b";
}
.Cxx3fJqhr:before {
  content: "\e96c";
}
.gnL3B6:before {
  content: "\e96d";
}
.rtqibk7NBDT:before {
  content: "\e96e";
}
.nrv2KLVb5IF:before {
  content: "\e96f";
}
.VMXvKUeqmWH:before {
  content: "\e970";
}
.CoI21b0:before {
  content: "\e971";
}
.KJsqIJJd:before {
  content: "\e972";
}
.bUXHcIsXlo:before {
  content: "\e973";
}
.cwTAdlQaau:before {
  content: "\e974";
}
.RcyVnex:before {
  content: "\e975";
}
.OPYN77Bc:before {
  content: "\e976";
}
.MlNxvddr:before {
  content: "\e977";
}
.UEQQtN:before {
  content: "\e978";
}
.eh3f42GE:before {
  content: "\e979";
}
.NjbgPn1q:before {
  content: "\e97a";
}
.GogHcPcZic:before {
  content: "\e97b";
}
.hjbEfb:before {
  content: "\e97c";
}
.dE1K8Q:before {
  content: "\e97d";
}
.TEOGzplFAcW:before {
  content: "\e97e";
}
.VTpWWZ0hm:before {
  content: "\e97f";
}
